function bezinternetu()
{alert("For entrance to the workarea you must be interface to internet.");
}
function pracovni_cs()
{alert("Workarea contains in-process paper and other materials."
      +"\nAccess is unstrung only for competent subjects.");
 confirm('You are authorized person?');
     document.location="http://mvcr.iol.cz/sprava/2006/charta/vstup_en.php";
}
